uuid:
  -
    value: fcd5e6f0-f100-4d37-9162-f1607498c80e
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-29T11:54:01+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: wanderlust_greece_athens-13.jpg
thumbnail:
  -
    alt: null
    title: null
    width: 1920
    height: 1282
    target_type: file
    target_uuid: f58c1b2c-9997-4f7c-9fda-a081683ff47d
created:
  -
    value: '2019-10-29T11:54:01+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T11:54:01+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 1920
    height: 1282
    target_type: file
    target_uuid: f58c1b2c-9997-4f7c-9fda-a081683ff47d
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.f58c1b2c-9997-4f7c-9fda-a081683ff47d
      - file.file.f58c1b2c-9997-4f7c-9fda-a081683ff47d
